<?php

namespace App\Http\Controllers\frontend;
use App\Http\Controllers\Controller;

use App\Models\Categorie;
use App\Models\Presentation;



use App\Models\Contact;

use Illuminate\Http\Request;

class PresentationController extends Controller
{
    

    public function index(){
        $presentations = Presentation::where('etat','1')->get();

        $contacts = Contact::where('etat','1')->get();
       


        $categories = Categorie::where('etat','1')->get();
        return view('frontend.about',compact('presentations','categories','contacts'));

    } 
}
